Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface ChangeListener

    public interface ChangeListener

A generic state listener

Method Summary
`void` `handleStateChanged(ChangeEvent event)` Called when the listened to object's state has changed.

Method Detail

### handleStateChanged

    void handleStateChanged(ChangeEvent event)

  Called when the listened to object's state has changed.

  Parameters:
    `event` - the ChangeEvent

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.